ON_SerialNumberMap::MAP_VALUE Struct Reference

`#include <pcl/surface/3rdparty/opennurbs/opennurbs_lookup.h>`

## Public Attributes

ON__UINT32 | m_u_type
union {
void * ptr
unsigned int ui
int i
} | m_u

## Detailed Description

Definition at line 39 of file opennurbs_lookup.h.

## Member Data Documentation

int ON_SerialNumberMap::MAP_VALUE::i

Definition at line 46 of file opennurbs_lookup.h.

union { ... } ON_SerialNumberMap::MAP_VALUE::m_u

ON__UINT32 ON_SerialNumberMap::MAP_VALUE::m_u_type

Definition at line 41 of file opennurbs_lookup.h.

void* ON_SerialNumberMap::MAP_VALUE::ptr

Definition at line 44 of file opennurbs_lookup.h.

unsigned int ON_SerialNumberMap::MAP_VALUE::ui

Definition at line 45 of file opennurbs_lookup.h.

The documentation for this struct was generated from the following file:

- /build/pcl-6_P28C/pcl-1.7.2/surface/include/pcl/surface/3rdparty/opennurbs/opennurbs_lookup.h